<article class="category" id="category-<%= category.id %>">
    <header style="background-color: <%= category.color %>">
        <h1><%= category.taxonomy.name %></h1>
        <h2><%= category.name %></h2>
    </header>
    <p><%= h category.summary %></p>
    <div class="markdown"><%= h category.description %></div>
    <section id="stats"><h3>Info</h3>
        <p><%= pluralize(category.sections_count, 'section') %></p>
        <p><%= pluralize(category.sections.map { |s| s.resources }.sum(&:count) || 0, 'resources') %></p>
    </section>
    <section id="actions">
        <ul>
            <li><%= link_to 'edit', edit_category_path(category) %></li>
        </ul>
    </section>
</article>
